INSERT INTO SPORTS_MLB_TEAMS (team_id, city, franchise, founded) VALUES
('BAL', 'Baltimore', 'Orioles', '1901'),
('MBW', 'Milwaukee', 'Brewers', '1901'),
('SLB', 'St Louis', 'Browns', '1901'),
('BOS', 'Boston', 'Red Sox', '1901'),
('NYY', 'New York', 'Yankees', '1901'),
('BLO', 'Baltimore', 'Orioles', '1901'),
('TB', 'Tampa Bay', 'Rays', '1998'),
('TOR', 'Toronto', 'Blue Jays', '1977'),
('CWS', 'Chicago', 'White Sox', '1901'),
('CLE', 'Cleveland', 'Indians', '1894'),
('DET', 'Detroit', 'Tigers', '1901'),
('KC', 'Kansas City', 'Royals', '1969'),
('MIN', 'Minnesota', 'Twins', '1901'),
('WSN', 'Washington', 'Nationals', '1901'),
('HOU', 'Houston', 'Astros', '1962'),
('LAA', 'Los Angeles', 'Angels', '1961'),
('OAK', 'Oakland', 'Athletics', '1901'),
('PHA', 'Philadelphia', 'Athletics', '1901'),
('KCA', 'Kansas City', 'Athletics', '1901'),
('SEA', 'Seattle', 'Mariners', '1977'),
('TEX', 'Texas', 'Rangers', '1961'),
('WSS', 'Washington', 'Senators', '1961'),
('ATL', 'Atlanta', 'Braves', '1871'),
('MBR', 'Milwaukee', 'Braves', '1871'),
('BBR', 'Boston', 'Braves', '1871'),
('MIA', 'Miami', 'Marlins', '1991'),
('NYM', 'New York', 'Mets', '1962'),
('PHI', 'Philadelphia', 'Phillies', '1883'),
('WSH', 'Washington', 'Nationals', '1969'),
('MTE', 'Montreal', 'Expos', '1969'),
('CHC', 'Chicago', 'Cubs', '1870'),
('CIN', 'Cincinnati', 'Reds', '1882'),
('MIL', 'Milwaukee', 'Brewers', '1969'),
('SEP', 'Seattle', 'Pilots', '1969'),
('PIT', 'Pittsburgh', 'Pirates', '1882'),
('STL', 'St Louis', 'Cardinals', '1882'),
('ARI', 'Arizona', 'Diamondbacks', '1998'),
('COL', 'Colorado', 'Rockies', '1993'),
('LAD', 'Los Angeles', 'Dodgers', '1883'),
('BKD', 'Brooklyn', 'Dodgers', '1883'),
('SD', 'San Diego', 'Padres', '1969'),
('SF', 'San Francisco', 'Giants', '1883'),
('NGI', 'New York', 'Giants', '1883');
